Build: #44 failed Changes by Rafal Korytkowski

Stages & jobs

  1. Build

  2. Release

    Requires a user to start manually

Build result summary

Details

Completed
Duration
6 minutes
Labels
None
Revision
de5f1c376bf27f163e744c74895212b639a62a41 de5f1c376bf27f163e744c74895212b639a62a41
Fixed in
#60 (Manual run by Rafal Korytkowski)
No failed test found. A possible compilation error occurred.

Responsible

Comments

  1. Rafal Korytkowski

    Probably requires upgrading psycopg2 to 2.7... We need to determine what are the implicaitons of that...

    It's not an urgent failure.

Code commits

Author Commit Message Commit date
Rafal Korytkowski Rafal Korytkowski de5f1c376bf27f163e744c74895212b639a62a41 de5f1c376bf27f163e744c74895212b639a62a41 Adding Demo env

Error summary for Build

The job generated some errors, drill down into the full build log for more details.

+ docker login -u openmrsci -p ********
WARNING! Using --password via the CLI is insecure. Use --password-stdin.
WARNING! Your password will be stored unencrypted in /home/bamboo-agent/.docker/config.json.
Configure a credential helper to remove this warning. See
https://docs.docker.com/engine/reference/commandline/login/#credentials-store

+ set +x
The command '/bin/sh -c pip install -r requirements.txt' returned a non-zero code: 1